MIIS User app - Bug #4007

After sending RFQ from user app customer not getting any email . Same email user should get which
is getting during sending RFQ from web

08/30/2022 01:02 PM - priyanka Sharma

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2022 05:46 PM - priyanka Sharma

- Subject changed from After sending RFQ from user app customer not getting any email . to After sending RFQ from user app customer not getting
any email . Same email user should get which is getting during sending RFQ from web

- Priority changed from Normal to Urgent

#2 - 09/09/2022 10:48 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/12/2022 01:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
